@charset "utf-8";
/* > COMPONENTS FROM SCRATCH CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/

	/* TOC:
	-	COMPONENTS FROM SCRATCH CSS
                        - NOTES
			- AGE RESTRICTION LABEL
			- IMAGE CAP
			- ROUNDED FRAME
			- STRETCHED FULL WIDTH PINLINE
			- PILL PADS
			- COLOR DOTS
			- HEADING LABEL
	*/

	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> AGE RESTRICTION LABEL: START
	***************************************************************************************************************/

	.e9-age-restriction-cube {

		margin: 0;

		display: inline-block;
		padding: 14px;
		font-size: 17px !important;
		font-family: "Lato-Bold";
		text-align: center;

		color: #d2020d !important;

		border-radius: 10px;

		border-style: solid;
		border-width: 2px;
		border-color: #d2020d;

		background-color: #ffffff;

		width: 65px;
		height: 55px;

		/*position: relative;
		top: -6px;
		*/

		vertical-align: top;

		position: relative;

		margin-top: 30px;
	}

	.e9-age-restriction-cube-label,
	.e9-age-restriction-cube-label > br {
		margin: 0;

		display: inline-block;
		padding: 12px;
		font-size: 14px !important;
		font-family: "Lato-Regular";
		text-align: left;

		color: #000000;

		border-radius: 10px;

		background-color: #f5f5f5;

		height: 55px;

		padding-left: 15px;
		padding-right: 35px;

		line-height: 115% !important;

		min-width: 135px;

		vertical-align: top;



		position: relative;
		right: -20px;

		margin-left: -10px;

		margin-top: 30px;

	}



	@media (max-width: 769px) {
		.e9-age-restriction-mobile-row-fix {
			padding-left: 15px !important;
		}

		.e9-age-restriction-cube {
			width: 55px;

		}


		.e9-age-restriction-cube-label {
			min-width: 1px;
			padding-right: 27px;
		}



	}


	@media print {


		#wrapper .e9-age-restriction-cube,
		.e9-age-restriction-cube {


			/*

			margin: 0;

			display: inline-block;
			padding: 7px;



			font-size: 13px !important;
			font-family: "Lato-Bold";
			text-align: center;

			color: #d2020d !important;

			border-radius: 7px;

			border-style: solid;
			border-width: 2px;
			border-color: #d2020d;

			background-color: #ffffff;

			width: 50px;
			height: 40px;


			vertical-align: top;

			position: relative;
			*/

			border-width: 1px !important;
			color: #d2020d !important;
			padding: 7px;

			width: 50px;
			height: 35px;
			border-radius: 7px;

			font-size: 12px !important;

			margin-top: 30px;
		}


		#wrapper .e9-age-restriction-cube-label,
		#wrapper .e9-age-restriction-cube-label > br,
		.e9-age-restriction-cube-label,
		.e9-age-restriction-cube-label > br {
			margin: 0;

			display: inline-block;
			padding: 7px;
			font-size: 10px !important;
			font-family: "Lato-Regular";
			text-align: left;

			color: #000000;

			border-radius: 7px;

			background-color: #f5f5f5;

			height: 35px;

			padding-left: 15px;
			padding-right: 35px;

			line-height: 115% !important;

			min-width: 125px;

			vertical-align: top;



			position: relative;
			right: -20px;

			margin-left: -10px;

			margin-top: 30px;

		}

	}




	/* AGE RESTRICTION LABEL: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> IMAGE CAP: START
	***************************************************************************************************************/

	.e9-top-img-cap {
		display: block;
		height: 15px;
    		background-color: #e5e5e5 !important;

		border-top-left-radius: 10px;
    		border-top-right-radius: 10px;
	}

	.e9-bottom-img-cap {
		display: block;
		height: 15px;
    		background-color: #e5e5e5 !important;

		border-bottom-left-radius: 10px;
    		border-bottom-right-radius: 10px;

	}


	@media print {
		.e9-top-img-cap {
			display: block;
			height: 10px;
	    		background-color: #e5e5e5 !important;

			border-top-left-radius: 7px;
	    		border-top-right-radius: 7px;
		}

		.e9-bottom-img-cap {
			display: block;
			height: 10px;
	    		background-color: #e5e5e5 !important;

			border-bottom-left-radius: 7px;
	    		border-bottom-right-radius: 7px;

		}

	}

	/* IMAGE CAP: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> ROUNDED FRAME: START
	***************************************************************************************************************/



	.e9-rounded-frame {
		display: block;
		box-sizing: border-box;

		border-radius: 10px;
		overflow: hidden;
	}


	.e9-rounded-gray-frame {
		display: block;

		border-width: 2px;
		border-style: solid;
		/*border-color: #d8d8d8;*/
		border-color: #e5e5e5;

		background-color: #e5e5e5 !important;

		box-sizing: border-box;

		border-radius: 10px;

		overflow: hidden;

	}


	@media print {

		.e9-rounded-frame, .e9-rounded-gray-frame {
			border-radius: 7px;
		}
	}



	/* ROUNDED FRAME: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> STRETCHED FULL WIDTH PINLINE: START
	***************************************************************************************************************/


	.e9-15px-stretched-full-width-pinline {
		display: block;
		height: 1px;
		background-color: rgba(0, 0, 0, 0.1);
		margin-left: -15px;
		margin-right: -15px;
		border-width: 0;

	}


	.e9-30px-stretched-full-width-pinline {
		display: block;
		height: 1px;
		background-color: rgba(0, 0, 0, 0.1);
		margin-left: -30px;
		margin-right: -30px;
		border-width: 0;
	}

	/* STRETCHED FULL WIDTH PINLINE: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> PILL PADS: START
	***************************************************************************************************************/

	/*
	# Pill Pad Block */
	.e9-pill-pad-block {
		display: block;
		padding: 15px;
		margin: 0;
		border-radius: 10px;

		margin-top: 2px;
	}

	/* ## 	Pill Pad Block Modifiers */
		/* Default */
		.e9-pill-pad-block--default {
			background-color: #f5f5f5;

		}

		/* Color */

		/* Size */

		/* Meaning */


	@media print {
		.e9-pill-pad-block {
			padding: 10px;
			border-radius: 7px;
		}

		.e9-pill-pad-block--default {
			background-color: #f5f5f5 !important;

		}

	}


	/*
	# Pill Pad Inline-Block */
	.e9-pill-pad-inline-block {
		display: inline-block;
		padding: 15px;
		margin: 0;
		border-radius: 10px;

		margin-right: 10px;
		margin-top: 10px;
	}

	/* ## 	Pill Pad Inline-Block Modifiers */
		/* # Default */
		.e9-pill-pad-inline-block--default {
			background-color: #f5f5f5;

		}

		/* # Color */
		.e9-pill-pad-inline-block--positive {
			background-color: #43a047;
		}
		.e9-pill-pad-inline-block--neutral {
			background-color: #e58600;
		}
		.e9-pill-pad-inline-block--negative {
			background-color: #d2020d;
		}

		/* # Size */

		/* # Meaning */

		/* Responsive */
		@media (max-width: 769px) {
			.e9-pill-pad-inline-block--responsive {
				display: block;
				margin: 0;
				margin-top: 10px;
			}
		}
	@media print {
		.e9-pill-pad-inline-block {
			padding: 8px;
			margin-right: 0;

			border-radius: 7px;

			padding-top: 5px !important;
			padding-bottom: 5px !important;
		}
	}




	/* PILL PADS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> COLOR DOTS: START
	***************************************************************************************************************/

	/* # Inline-block Color Dot */
	.e9-inline-block-color-dot {
		width: 10px;
		height: 10px;
		margin: 0;
		padding: 0;
		border-radius: 100%;

		display: inline-block;
		vertical-align: baseline;
	}

	/* ## 	Modifiers */
	/* ### 		By name of color */




	/* ### 		By meaning */
			.e9-inline-block-color-dot--positive {
				background-color: #24e500;
			}

			.e9-inline-block-color-dot--neutral {
				background-color: #e58600;
			}

			.e9-inline-block-color-dot--negative {
				background-color: #db0002;
			}


	@media print {
		.e9-inline-block-color-dot {
			width: 6px;
			height: 6px;
			margin: 0;
			padding: 0;
			border-radius: 100%;

			display: inline-block;
			vertical-align: baseline;
		}
	}


	/* COLOR DOTS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> HEADING LABEL: START
	***************************************************************************************************************/

	.e9-heading-label {
		display: inline-block;
		padding: 0;
		margin-top: 15px;
	}

	@media (max-width: 769px) {

		.e9-heading-label {
			display: block;
		}
	}


	/* HEADING LABEL: END
	***************************************************************************************************************/

/* COMPONENTS FROM SCRATCH CSS: END
***********************************************************************************************************************/
